{
    "libVersion": "2.32.3",
    "condition": {
        "miniprogram": {
            "list": [
                {
                    "name": "package-live/wxroom/index",
                    "pathName": "package-live/wxroom/index",
                    "query": "activityId=1859550935787546&userId=7",
                    "scene": null,
                    "launchMode": "default"
                },
                {
                    "name": "pages/live/video/video",
                    "pathName": "pages/live/video/video",
                    "query": "code=AVBxEDJsiOSrlEw213DC1xYpe3dUgkC8k5AB&seeId=3922",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "pages/login/login",
                    "pathName": "pages/login/login",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "pages/tab-bar/medicine-box/index",
                    "pathName": "pages/tab-bar/medicine-box/index",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                }
            ]
        }
    },
    "projectname": "project",
    "setting": {
        "urlCheck": true,
        "coverView": false,
        "lazyloadPlaceholderEnable": false,
        "skylineRenderEnable": true,
        "preloadBackgroundData": false,
        "autoAudits": false,
        "useApiHook": true,
        "showShadowRootInWxmlPanel": false,
        "useStaticServer": false,
        "useLanDebug": false,
        "showES6CompileOption": false,
        "compileHotReLoad": true,
        "checkInvalidKey": true,
        "ignoreDevUnusedFiles": true,
        "bigPackageSizeSupport": false
    }
}